@import "pref";

.dwfe-form-control-clear {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.dwfe-form-control-clear__icon {
  width: 14px;
  height: 14px;

  fill: $color-mine-shaft;

  user-select: none;
  cursor: pointer;
  transition: opacity 0.15s ease;
  opacity: 0.3;

  &:hover,
  &:focus {
    opacity: 0.95;
    outline-width: 0;
  }
}
